<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n25_10evn" name="n25" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="121,438" size="831,907">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n26_10evn" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="841,455">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n27_10evn" name="title1" xy="281,463" pivot="0.5,0.5" size="501,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Condition">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n33_10evn" name="n33" xy="191,639" size="690,158" fontSize="40" color="#ffb560" align="center" autoSize="shrink" text="Any of the following methods can unlock it.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_upj1" name="text_coins" xy="163,881" size="444,116" font="ui://o9974uc5emjh5d" fontSize="36" color="#f5f5f5" ubb="true" vars="true" autoSize="shrink" text="Spend  {coin=100}  Coins to get [color=#FDFD78]{num=10}[/color] Free Sends">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_upj1" name="text_ads" xy="164,1087" size="442,146" font="ui://o9974uc5emjh5d" fontSize="36" color="#f1f2f3" ubb="true" vars="true" autoSize="shrink" text="Watch an Ad to get [color=#FDFD78]{num=10}[/color] Free Sends">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n37_10evn" name="btn_watch" src="10evn2o" fileName="btn_watchAd.xml" xy="629,1082">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n41_10evn" name="n41" src="10evn2p" fileName="img/unlcok_line(1).png" xy="197,1034">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n43_10evn" name="btn_coins" src="ljeg2e" fileName="btn_get1.xml" xy="629,879">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>